<?php
include('connect.php');
$username=$_POST['username'];
$password=$_POST['password'];


$sql="insert into signup(username,password)values('$username','$password')";

$result=mysqli_query($con,$sql);

if($result)
{
	echo "Sign UP Successful" ;
	echo '<a href="login.html">HomePage</a>';
	}
	else
	{
		echo "Unsuccessful Try Again";
	}
	?>	